Subject: Re: GCC-2000128.tar.gz
From: Alexandre Oliva <[email-masked]>
To: McNulty Junior Bobby <[email-masked]>
Cc: Cygwin dll Mailing List <[email-masked]>, GCC Mailing List <[email-masked]>
Date: 20 Dec 2000 01:04:43 -0200

On Dec 19, 2000, McNulty Junior Bobby <[email-masked]> wrote:

> Is everything there that i need to test a compiler?

Except for a pre-existing working compiler you'll need to build this
one, and dejagnu, that runs the testsuite scripts, I think so.

-- 
Alexandre Oliva   Enjoy Guarana', see http://www.ic.unicamp.br/~oliva/
Red Hat GCC Developer                  aoliva@{cygnus.com, redhat.com}
CS PhD student at IC-Unicamp        oliva@{lsd.ic.unicamp.br, gnu.org}
Free Software Evangelist    *Please* write to mailing lists, not to me

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple